找回密码
 注册

Google Chrome: Adobe Flash Player was blocked because it is out of date

php 发表于 2018/4/18 16:57 | 显示全部楼层 |阅读模式
“Adobe Flash Player”已因过期而被停用 更新插件 运行一次
Adobe Flash Player was blocked because it is out of date Update plugin Run this time

Google Chrome地址栏频繁出现Adobe Flash Player被停用的提示信息,使用Adobe Flash Player插件的网页都会出现这个提示。

解决问题之前,首先下载并安装最新版本的Adobe Flash Player,然后再考虑以下各种方法。

由于chrome://plugins已经被删除了无法访问,现在可以在地址栏中输入chrome://settings/content/flash,将Flash插件的使用设置为“先询问(推荐)”,英文版为“Ask first (recommended)”,将指定的网站添加到允许使用Adobe Flash Player插件的网站列表中。

早期版本的Google Chrome可以在地址栏中输入chrome://flags/#run-all-flash-in-allow-mode来设计允许所有网站使用Adobe Flash Player插件,不过这个功能在新版本中也被干掉了。

还有一招更狠的方法解决地址栏提示,给Google Chrome添加一个额外的启动参数--disable-infobars,有了这个参数加持,所有地址栏下方的提示信息都不会出现,整个世界清净了。

手机版|轻松E站

轻松E站

快速回复 返回顶部 返回列表